<bugID>1301854<Summary>CSS with UTF-16LE shown as raw bytes in CSS Rules Inspector</Summary><Description>Created attachment 8789972
1.png

User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:48.0) Gecko/20100101 Firefox/48.0
Build ID: 20160823121617

Steps to reproduce:

The CSS has bundled with UTF-8 unicode.

Please note: other files's CSS shown correctly.


Actual results:

CSS rules shown as decoded characters


Expected results:

Show the correct characters</Description></bugID>